@import "bootstrap-sprockets";
@import "bootstrap";
@import "font-awesome-sprockets";
@import "font-awesome";

::-webkit-scrollbar {
    width: 1em;
};

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
};

::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
};

.chartSize{
  width: 400px;
  height: 400px;
}

.smallAvatar{
  width: 50px;
  height: 50px;
}

.thumbAvatar{
  width: 120px;
  height: 120px;
}

.marginsPills{
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: #efefff;
  border-radius: 3px;
}
